/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Page Styles
	#Media Queries */

/* #Font-Face
================================================== */
@font-face {
	font-family: 'MuseoSlab500';
	src: url('../fonts/Museo_Slab_500-webfont.eot');
	src: url('../fonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Museo_Slab_500-webfont.woff') format('woff'),
		 url('../fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
		 url('../fonts/Museo_Slab_500-webfont.svg#MuseoSlab500') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSlab700';
	src: url('../fonts/Museo_Slab_700-webfont.eot');
	src: url('../fonts/Museo_Slab_700-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Museo_Slab_700-webfont.woff') format('woff'),
		 url('../fonts/Museo_Slab_700-webfont.ttf') format('truetype'),
		 url('../fonts/Museo_Slab_700-webfont.svg#MuseoSlab500') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* #Site Styles
================================================== */

/* General */
body {
	background: url("../images/bg-body.jpg");
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

p, a {
	font-family: Helvetica, Arial, sans-serif;
	color: #06151F;
}

a, a:visited {
	color: white;
	text-decoration: none;
}

strong {
	color: inherit;
}

hr {
	height: 0;
	margin: 40px 0;
	border: none;
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #eeeeee;
}
#content hr.title,
.content-contact hr {
	margin: 20px 0;
}
#content .first hr {
	display: none;
}
.single #content hr {
	margin: 30px 0;
}

.left-margin-ten {
	margin-left: 10px;
}

/* Main Backgrounds */
#container {
	background: url("../images/bg-sub.jpg") no-repeat center 0;
	overflow: auto;
}
.home #container {
	background-image: url("../images/bg-home.jpg");
}

/* bValidator Overrides */
.bvalidator_errmsg .bvalidator_close_icon {
	color: #A40F09;
	font-size: 14px;
	line-height: 15px;
}
.bvalidator_invalid {
	background-color: #fffde5 !important;
}

/** Header **/
/* Logo */
#logo {
	width: 230px;
	height: 112px;
	margin-bottom: 40px;
	background-color: #a40f09;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	-ms-transition: opacity .2s ease;
	transition: opacity .2s ease;
}
#logo:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#logo a {
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	display: block;
	background: url("../images/logo.png") no-repeat 20px 41px;
}

/* Main Top Nav */
#header nav {
	width: 670px;
	margin-top: 70px;
}
#header nav li {
	float: left;
	margin-right: 1px;
}
#header nav a {
	color: #fefefe;
	padding: 10px 8px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 -1px 0 rgba(115,145,179,.75);
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
#header nav .current_page_item a,
#header nav a:hover {
	background-color: #a40f09;
}

/** Content Adjusters **/
#content.no-header {
	margin-top: 20px;
}

/** Footer **/
#footer h2,
#footer h3 {
	text-transform: uppercase;
}
#footer h2 {
	color: #a40f09;
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 22px 0;
}
#footer h3 {
	color: #283c55;
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 15px 0;
}

/* Recent Posts */
#footer .recent .two,
#footer .recent .four {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 20px;
}
#footer .recent .two {
	color: #717171;
}
#footer .recent a {
	color: #283c55;
	font-weight: bold;
	display: block;
	padding: 0 0 0 24px;
	background: url("../images/icon-post-recent.png") no-repeat 5px 1px;
}
#footer .recent a:hover {
	color: #a40f09;
}

/* Form: Stay Informed */
#footer form {
	margin-bottom: 32px;
}
#footer form .text {
	width: 243px;
	margin: 3px 12px 0 0;
	float: left;
	/*border: 3px solid #afafaf;*/
	/*box-shadow: inset 4px 3px 5px rgba(0,0,0,.1);*/
}
#footer form .submit {
	float: left;
	margin: 3px 0 0;
}

/* Connect */
#footer .social {
	display: block;
	float: left;
	width: 28px;
	height: 28px;
	background: #283C55;
	border-radius: 4px;
	margin: 0 10px 20px 0;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
#footer .social:hover {
	background: #a40f09;
}
#footer .social .ss-icon {
	color: #cacaca;
	font-size: 22px;
	position: relative;
	top: 7px;
}
#footer .social .facebook {
	left: 5px;
}
#footer .social .twitter {
	left: 4px;
	font-size: 20px;
}
#footer .social .linkedin {
	left: 5px;
	font-size: 18px;
}

#footer .bottom {
	width: 100%;
	height: 100px;
	margin-top: 50px;
	overflow: auto;
	background: #283c55;
}
#footer .bottom .container {
	margin-top: 36px;
}
#footer .bottom .attribution {
	color: white;
	font-size: 12px;
	line-height: 22px;
	padding: 0 0 0 50px;
	background: url("../images/flag-usa.png") no-repeat 4px 0;
}
#footer .bottom a {
	color: white;
}
#menu-footer {
    float: right;
}
#footer .bottom nav a {
	padding: 0 3px;
}
#footer .bottom a:hover,
#footer .bottom .current_page_item a {
	color: #c2c2c2;
}
#footer .bottom nav li {
	color: white;
	font-size: 12px;
	line-height: 22px;
	float: left;
	margin: 0 0 0 3px;
}
#footer .bottom nav li:first-child {
	color: transparent;
	margin: 0;
}
#footer .container .button {
	float: right;
	width: auto;
}
#footer #history-gallery .columns {
    margin: 0;
}
#footer #history-gallery .image-0 {
    left: 0;
}
#footer #history-gallery .image-1 {
    left: 20px;
}
#footer #history-gallery .image-2 {
    left: 40px;
}
#menu-item-188 {
	margin-top:-15px;
}
#menu-item-188 a {
	display:block;
	height:18px;
	width:20px;
	padding:0;
	margin:-20px 0 0 12px;
	outline:none;
	text-indent:-9999px;
	background: url("../images/sprite-facebook-v2.png") no-repeat 0 0;
}
#menu-item-188 a:hover {
	background: url("../images/sprite-facebook-v2.png") no-repeat 0 -18px;
}

/** Side Bar **/
.sidebar {
	min-height: 800px;
	background-color: rgba(0,0,0,.07);
	border-radius: 4px;
	box-shadow: inset 0 0 7px rgba(0,0,0,.3);
}
.sidebar .widget {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #ababab;
}
.sidebar .widget:first-child {
	border-top: none;
}

.sidebar h4,
.sidebar-h4 {
	color: #283c55;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 8px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(255,255,255,.35);
}
.sidebar ul {
	margin: 0;
}
.sidebar li {
	margin: 0;
	line-height: 24px;
}
.sidebar li a {
	color: #a40f09;
	font-size: 14px;
}
.sidebar li a:hover {
	text-decoration: underline;
}

.search-widget {
	position: relative;
	margin: 0;
}
.search-widget .text {
	margin: 0;
	padding-right: 44px;
	width: 205px;
}
.search-widget button {
	font-size: 17px;
	line-height: 17px;
	margin: 0;
	padding: 8px 6px 4px;
	position: absolute;
	top: 2px;
	right: 2px;
}

/* Fix the bottom double lines on sidebar */
#sidebar1 #archives-2 {
	padding: 20px 0 0;
	border-bottom: 1px solid #e1e1e1;
}
#sidebar1 #archives-2 ul {
	border-bottom: 1px solid #ABABAB;
	padding-bottom: 20px;
}

/* #Page Styles
================================================== */

/** Home **/
/* Work Thumbs */
#work-thumbnails {
	margin: 0 20px;
}
#work-thumbnails li {
	float: left;
	margin-left: 40px;
}
#work-thumbnails li:first-child {
	margin-left: 0;
}
#work-thumbnails a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
}
#work-thumbnails a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/* Callout */
.home-callout {
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.8);
}
.home-callout .inner {
	padding: 28px 25px 0;
}
.home-callout h2,
.home-callout h2 a {
	color: #6a6a6a;
	font-size: 20px;
	line-height: 20px;
	margin: 0;
	text-transform: uppercase;
}
.home-callout h2 {
	padding: 0 0 26px 20px;
	background: url("../images/home-callout-arrow.png") no-repeat;
}
.home-callout h2 a:hover {
	color: #A40F09;
}
.home-callout p {
	font-family: 'MuseoSlab500';
	color: #8b8b8b;
	font-size: 14px;
	line-height: 24px;
}
.home-callout .button {
	float: right;
}

/** Page **/
#header-callout .inner {
	margin: 20px 0 30px;
	padding: 35px 30px 30px;
	background: url("../images/bg-blue.jpg") #283c55;
	position: relative;
}
#header-callout .inner.tall {
	margin-bottom: 40px;
}
#header-callout h1 {
	color: white;
	font-size: 26px;
	line-height: 26px;
	text-shadow: 0 2px 4px rgba(0,0,0,.5);
	text-transform: uppercase;
	margin-bottom: 20px;
}
#header-callout p {
	color: white;
	font-size: 18px;
	line-height: 28px;
	font-family: 'MuseoSlab500';
	padding: 20px 0 0;
	margin: 0;
	border-top: 1px solid white;
	border-top: 1px solid rgba(255,255,255,.3);
}

p.two-columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
}

.post-content p,
.business p {
	color: #06151f;
	font-size: 14px;
	line-height: 23px;
	overflow: hidden;
}

/* jquery.readmore.js helpers */
.business p.ready {
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-o-transition: height .2s ease;
	-ms-transition: height .2s ease;
	transition: height .2s ease;
}
.read-more-toggle a {
	color: #06151F;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
}
.read-more-toggle a:hover {
	color: #A40F09;
}
.read-more-toggle i {
	color: white;
	font-size: 8px;
	background: #A40F09;
	border-radius: 7px;
	padding: 2px 3px 0px;
	position: relative;
	top: -1px;
}


.post-content p {
	margin: 20px 0 0;
}
.post-content p:first-child {
	margin: 0;
}

/** Businesses **/
.business.row {
	margin: 0;
}
.business h2,
.business h2 a {
	color: #a40f09;
	font-size: 24px;
	line-height: 28px;
	font-family: 'MuseoSlab700';
	margin: 0 0 20px;
}
.business h2 a:hover {
	color: #283C55;
}
.business p {
	margin: 0;
}

/** Sub page header with image and text on right **/
#header-callout .header-image {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 460px;
	height: 230px;
}
#header-callout p.right {
	padding-left: 460px;
}

/* Recognitions and Awards Header Image */
.content-awards .header-image {
	background: url("../images/callout-awards.png") no-repeat 0 bottom;
}

/* Blog Header Image */
.content-blog .header-image,
.content-contact .header-image {
	background: url("../images/callout-blog.png") no-repeat 0 bottom;
}

/** Blog **/
.content-blog #header-callout .inner,
.content-contact #header-callout .inner {
	height: 235px;
}
.content-blog #header-callout p.right {
	padding-top: 60px;
}
.content-contact #header-callout p.right {
	padding-top: 80px;
}

.content-blog article {
	/*overflow: auto;*/
}
.blog-h2,
.content-blog article h2,
.content-blog article h2 a {
	color: #a40f09;
	font-size: 24px;
	line-height: 28px;
	font-family: 'MuseoSlab700';
}
.content-blog article h2 a:hover {
	color: #283C55;
}
.content-blog article .meta {
	color: #6a6a6a;
	font-size: 12px;
	font-weight: bold;
}
.content-blog article .meta i {
	font-size: 10px;
	padding: 0 4px 0 0;
	font-weight: normal;
}
.content-blog article .content p {
	color: #06151f;
	font-size: 13px;
	line-height: 23px;
}
.blog .content-blog article .content p a {
	display: none;
}
.content-blog article .button {
	float: left;
	margin-bottom: 40px;
}
.content-blog article .button.share {
	margin-bottom: 40px;
}
.button.share i {
	font-size: 14px;
	position: relative;
	top: 2px;
}
.content-blog .box-parent {
	padding: 0;
}
.content-blog hr {
	margin: 40px 0;
}

/* Single */
.content-blog .categories {
	color: #06151f;
	font-size: 13px;
}
.content-blog .categories span {
	font-weight: bold;
}
.content-blog .categories a {
	color: #a40f09;
}
.content-blog .categories a:hover {
	color: #283C55;
}

/** Share This **/
.share-this {
	position: relative;
}
.share-this-links {
	position: absolute;
	top: 6px;
	left: 120px;
}
.share-this-links.off {
	display: none;
}

/** Comments **/
#comments h3 {
	margin: 0 0 12px;
}
.comment {
	margin-top: 40px;
}
.comment:first-child {
	margin-top: 0;
}
.comment h4 {
	color: #6a6a6a;
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 20px;
	font-family: Helvetica, Arial, sans-serif;
}
.comment h4,
.comment h4 a {
	color: #a40f09;
}
.comment h4 a:hover,
.comment-reply-link:hover {
	color: #283C55;
}
.comment h4 time a {
	color: #6a6a6a;
}
.comment .alert p {
	color: #6a6a6a;
}
.comment .comment_content p {
	margin: 0 0 10px 0;
	padding: 20px;
	background-color: rgba(0, 0, 0, .07);
	border-radius: 4px;
	box-shadow: inset 0 0 7px rgba(0, 0, 0, .3);
}
.comment-reply-link {
	color: #6a6a6a;
	font-size: 12px;
	font-weight: bold;
	float: right;
	height: 50px;
}
.comment .children {
	margin-top: 20px;
}

/* Leave a comment */
.comment-form label {
	color: #a40f09;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0 0 5px;
}
.comment-form input,
.comment-form textarea {
	margin: 0 0 10px;
	width: 278px;
}
input:focus,
textarea:focus {
	box-shadow: 0 0 5px rgba(40,60,85,.75);
}
input.bvalidator_invalid,
textarea.bvalidator_invalid {
	box-shadow: 0 0 5px rgba(222,0,0,.75);
}
.bvalidator_errmsg {
	color: #444;
	background: white;
	font-weight: bold;
	padding: 5px 10px 5px 7px;
	border: 1px solid #888;
	border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.bvalidator_errmsg em {
	display: block;
	border-color: #888 transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -10px;
	left: 5px;
	display: block;
}
.bvalidator_errmsg em em {
	position: absolute;
	top: -11px;
	left: -10px;
	border-color: white transparent transparent;
}
.comment-form textarea {
	height: 147px;
}
.comment-form #submit {
	width: auto;
	float: right;
}
#cancel-comment-reply p {
	margin: 0 0 10px;
}
#cancel-comment-reply a {
	color: #283C55;
	line-height: 14px;
	font-size: 12px;
}
#cancel-comment-reply a:hover {
	color: #a40f09;
}

/** Logged in Comment Styles **/
.comment-edit-link {
	color: #06151F;
}
.comment-edit-link:hover {
	text-decoration: underline;
}
.comments-logged-in-as a {
	color: #06151F;
	text-decoration: underline;
}
.comments-logged-in-as a:hover {
	text-decoration: none;
}


/* Prev/Next Links */
.wp-prev-next ul {
	margin: 0;
}
.prev-link {
	float: left;
}
.next-link {
	float: right;
}

/** Awards / Philanthropy **/
.award {
	height: 176px;
	margin-bottom: 20px;
	background: #c7c7c7;
	background: rgba(0,0,0,.05);

	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
.award:hover {
	height: 176px;
	margin-bottom: 20px;
	background: #c7c7c7;
	background: rgba(0,0,0,.15);
}
.award:nth-child(odd) {
	background: rgba(34,70,116,.05);
}
.award:nth-child(odd):hover {
	background: rgba(34,70,116,.15);
}
.award .inner {
	padding: 60px 30px 0;
}
.award h2 {
	color: #06151f;
	font-size: 18px;
	line-height: 24px;
	font-family: 'MuseoSlab700';
}
.award h2 {
	padding: 0 0 0 22px;
	background: url("../images/icon-trophy.png") no-repeat 0 3px;
}
.content-philanthropy .award h2 {
	padding: 0 0 0 25px;
	background: url("../images/icon-check.png") no-repeat 0 3px;
}
.award a {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-o-transition: color .2s ease;
	-ms-transition: color .2s ease;
	transition: color .2s ease;
}
.award a:hover h2 {
	color: #a40f09;
}
.award a h2 span.pdf {
	width: 11px;
	height: 14px;
	padding-right: 20px;
	background: url("../images/icon-pdf.png") no-repeat right 3px;
}
.award h2 span {
	font-family: 'MuseoSlab500';
}
.award h2 span.ss-icon {
	color: #717171;
	font-family: "SSStandard";
	padding: 0px 0 0 5px;
	position: relative;
	top: 2px;
}

/* Use display: box for better alignment on modern browsers */
.cssanimations .award,
.cssanimations .award .outer,
.cssanimations .award a,
.cssanimations .display-box {
	display: -webkit-box; display: -moz-box; display: box;

	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	box-align: center;

	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-box-pack: center;
	box-pack: center;

	width: 300px;
	height: 176px;
}
.cssanimations .award .inner {
	padding-top: 0;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
}

/** Contact **/
#contact-info i {
	color: #9e9e9e;
	font-size: 15px;
	margin: 2px 10px 0 0;
	display: block;
	float: left;
}
#contact-info a {
	color: #06151f;
	font-size: 13px;
	position: relative;
	top: -2px;
	text-shadow: 0 1px 1px rgba(255,255,255,.5);
}
#contact-info a:hover {
	color: #A40F09;
}
#contact-info .linkedin i {
	background: #9E9E9E;
	font-size: 11px;
	width: 18px;
	height: 18px;
	border-radius: 3px;
	text-indent: 3px;
	line-height: 20px;
	color: #CACACA;
	margin-top: 0;
	text-shadow: none;
}

/* VCard */
.vcard {
	padding-top: 10px;
	line-height: 23px;
}
.vcard .organization-name {
	font-weight: bold;
}

/* Contact page needs a height set for extra spacing */
.content-contact .eight.columns {
	min-height: 360px;
}

/* History Photo Gallery */
#history-gallery h3 {
	color: #a40f09;
	font-size: 18px;
	text-transform: uppercase;
}
#history-gallery hr {
	margin: 30px 0;
}
#history-gallery .thumb .box {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: .9;
}
#history-gallery .thumb:hover .box {
	border-color: #283C55;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#history-gallery .box-parent .image-0 {
 margin-left: 0px !important;
 margin-right: 10px !important;
}
#history-gallery .box-parent .image-1 {
 margin-left: 10px !important;
 margin-right: 10px !important;
}
#history-gallery .box-parent .image-2 {
 margin-left: 10px !important;
 margin-right: 0px !important;
}

/* Footer Photo Gallery */
#footer-gallery h3 {
	color: #a40f09;
	font-size: 18px;
	text-transform: uppercase;
}
#footer-gallery hr {
	margin: 30px 0;
}
#footer-gallery .thumb .box {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: .9;
}
#footer-gallery .thumb:hover .box {
	border-color: #283C55;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#footer-gallery .box-parent {
	padding: 0;
}
#footer-gallery .box-parent .image-0 {
 margin-left: 0px !important;
 margin-right: 10px !important;
}
#footer-gallery .box-parent .image-1 {
 margin-left: 10px !important;
 margin-right: 10px !important;
}
#footer-gallery .box-parent .image-2 {
 margin-left: 10px !important;
 margin-right: 0px !important;
}

/* Lightbox */
#lightboxOverlay {
	background-color: #06151f;
}

/** 404 Page **/
.error404 h1 span {
	color: #283C55;
}
.error404 #content {
	min-height: 200px;
}

/* Featured Image Paper Curl Style */
.box-parent {
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0 10px;
}
#history-gallery .box-parent {
	padding: 0;
}
.box {
	position: relative;
	min-height: 120px;
	border: 1px solid #efefef;
	margin: 0 auto 20px;
	background: #fff;
	-webkit-box-shadow: 0 3px 10px -3px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 0 3px 10px -3px rgba(0, 0, 0, 0.3);
			box-shadow: 0 3px 10px -3px rgba(0, 0, 0, 0.3);
}
.box img {
	display: block;
}
.box:before,
.box:after {
	content: '';
	position: absolute;
	z-index: -2;
	width: 70%;
	max-width: 200px; /* for liquid versions */
	height: 55%;
	bottom: 10px;
	left:  20px;
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
			box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
	-webkit-transform: skew(-15deg) rotate(-6deg);
	   -moz-transform: skew(-15deg) rotate(-6deg);
			transform: skew(-15deg) rotate(-6deg);
}
.box:after {
	left: auto;
	right:  20px;
	-webkit-transform: skew(15deg) rotate(6deg);
	   -moz-transform: skew(15deg) rotate(6deg);
			transform: skew(15deg) rotate(6deg);
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}
